
Member Nodes - Task #6259

MNDeployment # 6162 (Closed): MsTMIP

Task # 6256 (Closed): MsTMIP: Planning

Task # 6257 (Closed): MsTMIP: Join DataONE

MsTMIP: Create DataONE identities

2014-08-30 01:26 - Laura Moyers

Status: Closed Start date: 2014-08-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Create DataONE identities for one or more of the MN contacts, to enable access to docs.dataone.org, Redmine, etc.

History

#1 - 2014-09-29 21:28 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2015-02-26 19:51 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
